body{
  background: #090b0f;
  color: #fff;
}

p, h1, h2, h3, h4, h5, label{
  font-family: 'Open Sans', sans-serif;
}

.champsCorrect{
  background-color: transparent !important;
  color: #fff !important;
  border-color: #e9b72b !important;
}

.champsCorrect:focus {
    color:white;
    border:2px solid #e9b72b;
}

.pasCorrect{
  border-color: red !important;
  background-color: transparent !important;
  color:white;

}


label{
  font-weight: 100 !important;
  font-size:14px;
  /* font-variant: small-caps; */
}

button#btnEnregistrer {
    width: 100%;
    background-color: #090b0f !important;
    border-color: #fff !important;
    color: #e9b72b !important;
    height:40px;
    font-size:18px;
}

#btnEnregistrer:hover {
    width: 100%;
    background-color: #090b0f ;
    border-color: #fff ;
    color: #e9b72b ;
    font-weight: bold;
}

#partiegauche{
  float:left;
  margin-top:5%;
  margin-left: 4%;
  width: 40%;
}


#partiedroite{
  float:right;
  width: 50%;
  margin-top:2%;
  margin-left:0px;
}

#msgAlerte{
  margin-top:3%;
}

#grandForm{
  width:80%;
}

#petitForm{
  width:90%;
  margin-right:auto;
  margin-left:auto;
}

#invitPetitFormat{
  display: none;
}

#logo{
  width: 70%;
}

#textParticipePas{
  width:80%;
}
@media screen and (max-width: 992px) and (min-width: 520px) {
  button#btnEnregistrer {
      width: 100%;
      background-color: #090b0f !important;
      border-color: #fff !important;
      color: #e9b72b !important;
      height: 40px;
      font-size: 18px;
      margin-left: 5%;
  }
  button#btnEnregistrer:hover {
      width: 100%;
      background-color: #090b0f !important;
      border-color: #fff !important;
      color: #e9b72b !important;
      height: 40px;
      font-size: 18px;
      margin-left: 5%;
      font-weight: bold;
  }

  #partiedroite{
    width: 100%;
    margin-top:2%;
    margin-left:5%;
  }

  #grandForm{
    width:90%;
    margin-left:5%;
  }

  #invitGrandFormat{
    display:none;
  }

  #invitPetitFormat{
    display: inline-block;
    width:80%;
    margin-left:10%;
    margin-right:auto;
    margin-bottom:50px;
    margin-top:2%;
  }

  #logo{
    width:50%;
    margin-left:5%;
  }

  #textParticipePas{
    width:100%;
  }
}
